set terminal postscript eps enhanced color font 'Helvetica,14' size 7cm,5cm
set output "conv1_curves.eps"

set xlabel "Overlap threshold"
set ylabel "Success rate"

set xrange [ 0.04:1]

set grid

plot\
"./allconv_curves.tsv" using 1:($16) w l lw 2 lt 6 dt 2 title "",\
"./allconv_curves.tsv" using 1:($7) w l lw 2 lt 6 title "CFNet - conv1",\
"./allconv_curves.tsv" using 1:($12) w l lw 2 lt 7 dt 2 title "",\
"./allconv_curves.tsv" using 1:($2) w l lw 2 lt 7 title "Baseline - conv1"
