set terminal postscript eps enhanced color font 'Helvetica,14' size 7cm,5cm
set output "conv2_curves.eps"

set xlabel "Overlap threshold"
set ylabel "Success rate"

set xrange [ 0.04:1]

set grid

plot\
"./allconv_curves.tsv" using 1:($17) w l lw 2 lt 6 dt 2 title "",\
"./allconv_curves.tsv" using 1:($8) w l lw 2 lt 6 title "CFNet - conv2",\
"./allconv_curves.tsv" using 1:($13) w l lw 2 lt 7 dt 2 title "",\
"./allconv_curves.tsv" using 1:($3) w l lw 2 lt 7 title "Baseline - conv2"
