set terminal postscript eps enhanced color font 'Helvetica,14' size 7cm,5cm
set output "cf_const.eps"

set xlabel 'Network depth (layers)'
set ylabel 'Average overlap (% IOU)'

set xrange [0.5:5.5]
set yrange [25:45] # [15:45]

set grid y

do for [i=1:12] {
  set style line i linetype i linewidth 3
}

plot "main_expm.tsv" using ($0+1):6          with linespoints linestyle 6 title 'CFNet', \
     "main_expm.tsv" using ($0+1):6:(2*($8)) with errorbars   linestyle 6 title '', \
     "cf_const.tsv" using 4:11         with linespoints linestyle 4 title 'CFNet-Const', \
     "cf_const.tsv" using 4:11:(2*$12) with errorbars   linestyle 4 title ''
