set terminal postscript eps enhanced color font 'Helvetica,14' size 7cm,5cm
set output "conv5_curves.eps"

set xlabel "Overlap threshold"
set ylabel "Success rate"

set xrange [ 0.04:1]

set grid

plot\
"./allconv_curves.tsv" using 1:($17) w l lw 2 lt 6 dt 2 title "",\
"./allconv_curves.tsv" using 1:($11) w l lw 2 lt 6 title "CFNet - conv5",\
"./allconv_curves.tsv" using 1:($15) w l lw 2 lt 7 dt 2 title "",\
"./allconv_curves.tsv" using 1:($6) w l lw 2 lt 7 title "Baseline - conv5"
