set terminal postscript eps enhanced color font 'Helvetica,14' size 7cm,5cm
set output "hpsearch_hist.eps"
set xlabel "Average overlap"
set ylabel "Density (%)"
set grid y 
set yrange [:35]
set key top left

plot\
"./hist.tsv" using 1:($2) w lp lw 1.5 lt 1 pt 7 ps 0.75 title "CFNet-conv1",\
"./hist.tsv" using 3:($4) w lp lw 1.5 lt 2 pt 7 ps 0.75 title "CFNet-conv2",\
"./hist.tsv" using 9:($10) w lp lw 1.5 lt 5 pt 7 ps 0.75 title "Baseline+CF-conv3",\
"./hist.tsv" using 5:($6) w lp lw 1.5 lt 3 pt 7 ps 0.75 title "CFNet-conv5",\
"./hist.tsv" using 7:($8) w lp lw 1.5 lt 4 pt 7 ps 0.75 title "Baseline-conv5"
