set terminal postscript eps enhanced color font 'Helvetica,14' size 7cm,5cm
set output "speed.eps"

set xlabel "Frames per second"
set ylabel "Average overlap (% IOU)"
set grid

#set xrange [40:120]
#set yrange [42:50]
set key

set label "5" at 44.3, 48.4 font ",10"
set label "4" at 49.4, 48.2 font ",10"
set label "3" at 68, 48 font ",10"
set label "2" at 76.5, 48.6 font ",10"
set label "1" at 83.5, 45.5 font ",10"

set label "5" at 53.5, 47.7 font ",10"
set label "4" at 63, 47.2 font ",10"
set label "3" at 78.8, 46.6 font ",10"
set label "2" at 92.7, 43 font ",10"
set label "1" at 103, 34.5 font ",10"

plot\
"./speed.tsv" using 6:($2):(2*($3)) with errorbars lw 1.5 lt 7 pt 5 ps 1 title "Baseline", \
"./speed.tsv" using 8:($4):(2*($5)) with errorbars lw 1.5 lt 6 pt 7 ps 1 title "CFNet"

