#set terminal postscript enhanced colour "NimbusSanL-Regu,26" #fontfile "uhvr8a.pfb"
set term post enh color eps
set output "conv1_plot.eps"
#set title "Merge responses VS. merge estimates"
#set style line 1 lt 2 lc rgb "red" lw 3
set xlabel "Overlap threshold"
set ylabel "Success rate"
#set grid
#set xtics (0.00125, 0.005, 0.01, 0.02, 0.05, 0.1, 0.25, 0.5, 1)
#set xtics font ", 20"
#set ytics font ", 20"
#set style func linespoints
#set key bottom left #font ", 23"
set xrange [ 0.04:1] noreverse nowriteback
#set logscale x 2

#set lmargin at screen 0.15;
#set rmargin at screen 0.975;
#set bmargin at screen 0.1;
#set tmargin at screen 0.975;
#set tmargin 5
#set rmargin 5
set key samplen 6 spacing 4 font ",18"

plot\
"./conv1_plot.gdata" using 1:($2) w l lw 2 lt 6 dt 2 title "",\
"./conv1_plot.gdata" using 1:($3) w l lw 2 lt 6 title "Circulant Regression net - conv1",\
"./conv1_plot.gdata" using 1:($4) w l lw 2 lt 7 dt 2 title "",\
"./conv1_plot.gdata" using 1:($5) w l lw 2 lt 7 title "Baseline - conv1"
